Subject: RE: GAMESS BASIS SET INPUT

From: Robert Kirby <[email-masked]>
Date: Wed, 18 Dec 1996 15:43:00 -0500

CCL,
     Thanks for the fast response to my question concerning GAMESS Basis Set 
Input formats. I recieved many example input files and these quickly made it 
possible for me to clear up my problem. This was that I had used cut and 
paste to grab a G94 basis set which was of the form

     S    6    1.00
     0.5909440000D+04  0.2004000000D-02
     0.8874510000D+03  0.1531000000D-01
     0.2047900000D+03  0.7429300000D-01
     0.5983760000D+02  0.2533640000D+00
     0.1999810000D+02  0.6005760000D+00
     0.2686000000D+01  0.2451110000D+00

I found that GAMESS does not like the normalization value of 1.00 and 
accepts a basis set of the form like the many I recieved which look like 
this.

     S    6
     1    0.5909440000D+04  0.2004000000D-02
     2    0.8874510000D+03  0.1531000000D-01
     3    0.2047900000D+03  0.7429300000D-01
     4    0.5983760000D+02  0.2533640000D+00
     5     0.1999810000D+02  0.6005760000D+00
     6    0.2686000000D+01  0.2451110000D+00

In the 95 version that I have been using the documentation on this aspect of 
putting in ones own basis sets is either missing or I did not find it. Maybe 
there is a reference to some of this in a later version of the manual and I 
have sent a request for the later version. Thank-you all for the responses 
and I need no further examples at this time.

Robert A. Kirby, Ph. D.
Manager,
Molecular Drug Design and Discovery,
ORTECH Corporation,
2395 Speakman Drive,
Mississauga, Ontario, Canada.
L5K 1B3
tel# 905-822-4111 ext 615
fax# 905-823-1446
e-mail [email-masked]